E-MailRelay

Public Member Functions | List of all members
G::LogOutputImp::ostream Struct Reference

An ostream using a G::omembuf streambuf. More...

Inheritance diagram for G::LogOutputImp::ostream:

## Public Member Functions
| ostream (G::omembuf *p)
void | reset ()

## Detailed Description

An ostream using a G::omembuf streambuf.

Definition at line 49 of file glogoutput.cpp.

## Constructor & Destructor Documentation

## ◆ ostream()

G::LogOutputImp::ostream::ostream | ( | G::omembuf * | p | ) |
| inline explicit

Definition at line 51 of file glogoutput.cpp.

## Member Function Documentation

## ◆ reset()

void G::LogOutputImp::ostream::reset | ( |  | ) |
| inline

Definition at line 52 of file glogoutput.cpp.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/glogoutput.cpp